
/* Class = "UIButton"; normalTitle = "完成"; ObjectID = "B2I-hY-dQX"; */
"B2I-hY-dQX.normalTitle" = "complete";

/* Class = "UIButton"; normalTitle = "取消"; ObjectID = "PgS-xs-y9z"; */
"PgS-xs-y9z.normalTitle" = "cancel";

/* Class = "UITextField"; placeholder = "请输入网址"; ObjectID = "ecV-ez-w8F"; */
"ecV-ez-w8F.placeholder" = "Please enter the website address";

/* Class = "UITextField"; placeholder = "请输入标题"; ObjectID = "nPf-Te-zbz"; */
"nPf-Te-zbz.placeholder" = "Please enter the title";

/* Class = "UILabel"; text = "位置"; ObjectID = "rr8-2S-BPJ"; */
"rr8-2S-BPJ.text" = "position";

/* Class = "UILabel"; text = "添加书签"; ObjectID = "xzd-Nf-gC2"; */
"xzd-Nf-gC2.text" = "bookmark";
